
VIRTUAL CREDIT CARD - Bug #15393

Android [TREATS] [TREATS Point] UI issue at Confirmation screen

27 December 2022 01:37 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

Actual result: There are lines at Confirmation screen

Expected result: No extra line as in inVision

History

#1 - 29 December 2022 09:44 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 30 December 2022 03:21 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 02 January 2023 01:15 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 04 January 2023 10:31 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 04 January 2023 11:46 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

confirmation compare.PNG 142 KB 27 December 2022 hsulynn pang

retest.jpeg 36.9 KB 04 January 2023 hsulynn pang
